Bug 471553 - tetravex: can't click "New Game" in high scores dialog after winning
tetravex: can't click "New Game" in high scores dialog after winning
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 03:46 EST by Jason Farrell
Modified: 2008-11-27 15:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.24.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-27 15:48:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Farrell 2008-11-14 03:46:06 EST
Description of problem:
Noticed just now that after winning my first game of Tetravex in F10, I was unable to click "New Game" to add my name to the high scores list and continue anew; it keeps adding your name to the highscore list, with the same score, for each click.

Version-Release number of selected component (if applicable):
gnome-games-2.24.1-1.fc10.i386

Steps to Reproduce:
1. Run "Games > Tetravex" (gnotravex)
2. Click "Size > 2x2" to make winning easier
3. Solve the puzzle
4. Enter your name
5. Click "New Game" or attempt to close the dialog
  
Actual results:
For each click a new entry is added to the highscore list, and the only way out is to click "Quit Game"

Expected results:
New Game adds one entry and starts a new game.
Comment 1 Bug Zapper 2008-11-26 00:21:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jason Farrell 2008-11-27 15:48:57 EST
fixed after updating to gnome-games-2.24.2-1.fc10.x86_64 in updates-testing.

Note You need to log in before you can comment on or make changes to this bug.